
Enduro/X Core - Bug #522

test028 issues

03/01/2020 02:30 PM - Madars

Status: Closed Start date: 03/01/2020

Priority: Normal (Code 4) Due date:  

Assignee:  % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:    

Description

History

#1 - 03/01/2020 02:32 PM - Madars

- File rpi-test028_tmq20200301.tar.gz added

- File sles12-test028_tmq.20200228.tar.gz added

#2 - 06/24/2020 10:34 PM - Madars

Assume fixed in 7.0.35

#3 - 06/24/2020 10:34 PM - Madars

- Status changed from New to Resolved

- % Done changed from 0 to 100

#4 - 08/29/2020 08:52 AM - Madars

- Status changed from Resolved to Closed

Files

rpi-test028_tmq20200301.tar.gz 435 KB 03/01/2020 Madars

sles12-test028_tmq.20200228.tar.gz 618 KB 03/01/2020 Madars
